<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		  <title>¿Datos bibliotecarios como datos de investigación? Integrando bibliografías, catálogos, archivos de autoridad y corpus</title>

		  <meta name="description" content="¿Datos bibliotecarios como datos de investigación? Integrando bibliografías, catálogos, archivos de autoridad y corpus">
		<meta name="author" content="Dr. José Calvo Tello">
		    
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## ¿Datos bibliotecarios como datos de investigación? Integrando bibliografías, catálogos, archivos de autoridad y corpus

<br />

###### II Simposio Internacional DHuMAR: Entre tradición e innovación digital: 7.10.2022

<hr />

##### Dr. José Calvo Tello (Biblioteca Universitaria y Estatal de Göttingen)

<img data-src="./../../images/GAU_SUB_horizontal_cmyk_2022_p.jpg" width="600"/>

--

# Humanidades Digitales
* Trabajo con datos digitales
* Recopilación, preparación, anotación, publicación...
* ¿Quién se encarga de ese trabajo?

---

# Bibliotecas como proveedores de información

--

# Papel clásico de las bibliotecas

* Almacenar, describir y poner a disposición
  * Material impreso (libros, periódicos, revistas)
  * Documentos (códices, manuscritos, mapas, etc.)
  * Desde hace 50 años, otros medios
  * Desde hace 30 años, documentos digitales
  * Desde hace 15 años, digitalización

--

# Biblioteca como generadoras de datos

<img src="./img/schema_data.png" width="500"/>

<!--


## Biblioteca como proveedoras de infraestructuras

* DARIAH, CLARIN, CLARIAH
* Bibliotecas como actores importantes
  * Alemania, República Checa, Bélgica...
  * SUB Göttingen, Herzog August Bibliothek Wolfenbüttel
* Geo-Browser (https://geobrowser.de.dariah.eu/)
* Repositorios como TextGridRep o Dariah Repository

## Biblioteca como proveedoras de infraestructuras

<img src="./img/schema_tool.png" width="500"/>
-->

--

# Otros tipos de datos: Bibliodata, datos bibliográficos

* Umerle, Tomasz, Giovanni Colavizza, Elżbieta Herden, Rindert Jagersma, Péter Király, Beata Koper, Leo Lahti, et al. 2022. ‘An Analysis of the Current Bibliographical Data Landscape in the Humanities. A Case for the Joint Bibliodata Agendas of Public Stakeholders’. Zenodo. https://doi.org/10.5281/zenodo.6559857.

--

# Tipos de bibliodata

* **Datos de catálogo**: publicaciones
* **Archivos de control de autoridades**: sistema de control de entidades (personas, obras, organizaciones...)

--

# Otros tipos de datos: Bibliodata, datos bibliográficos

* Biblioteca Nacional de España
  * https://datos.gob.es/es/catalogo?publisher_display_name=Biblioteca+Nacional+de+Espa%C3%B1a
* Bibliothèque nationale de France: https://api.bnf.fr/
* National Library of Scotland: https://data.nls.uk/
* Biblioteca Nacional Alemana (DNB): https://portal.dnb.de/metadataShopHome
* Staatsbibliothek zu Berlin: https://lab.sbb.berlin/data-old-2/

--

# Catálogos de autoridades
* Biblioteca Nacional de España
  * https://datos.bne.es
  * https://bnelab.bne.es/dato/catalogo-de-autoridades/
* Zoma alemana: Gemeinsame Normdatei (GND)
  * https://gnd.network
  * https://lobid.org/gnd

<!--

# ¿(Meta)Datos?



# Datos
* Uso datos del catálogo como principal objeto de investigación
* ¿De qué autores se ha publicado más estudios? ¿Dónde? ¿Cuándo?

<img src="./img/schema_data.png" width="500"/>



## Metadatos

* Uso datos del catálogo en combinación con otros datos
* Ej.: Corpus de prosa
  * ¿Están estas obras de prosa en el catálogo de la BNE?
  * ¿Contiene información sobre el género o subgénero literario?
  * ¿Cómo ha sido su recepción a lo largo de los siglos? ¿Se han editado y publicado de manera numerosa?

<img src="./img/schema_metadata.png" width="500"/>

-->

---

# Análisis de Datos del Catálogo

--

# Pregunta de investigación

###  ¿Cuál ha sido la importancia de ciertas autoras y autores del SdO?
* **Perspectiva histórica**: en los últimos 400 años
* **Tipo de publicación**: literatura primaria y secundaria
* **Perspectiva geográfica**: en España, Alemania, resto de Europa y el mundo

--

# Datos de catálogos de bibliotecas
* Biblioteca Nacional de España
* Base de datos K10plus


--

## Análisis de publicación de autoras y autores del Siglo de Oro
#### Selección:
* Pedro Calderón de la Barca
* Miguel de Cervantes Saavedra
* Juana Inés de la Cruz
* Luis de Góngora y Argote
* Tirso de Molina
* Francisco Quevedo
* Lope de Vega
* María de Zayas y Sotomayor

--

# Limitaciones
<!--
1. Búsqueda en diferentes catálogos
2. Literatura primaria (nombre de autor en campo de autor)
3. Literatura secundaria (nombre de autor en título y no en campo de autor)
4. Pasos posteriores de normalización
-->
1. Solo se analizan los datos en el catálogo
2. <del>Full-text</del>

---

# Datos provinientes de la Biblioteca Nacional de España

--

# Datos provinientes de la Biblioteca Nacional de España
https://datos.gob.es/es/catalogo?publisher_display_name=Biblioteca+Nacional+de+Espa%C3%B1a&sort=metadata_modified+desc&q=biblioteca+nacional


--

### Cantidad de publicaciones por autor

<img src="./img/autores_barras.png" width="500"/>

--

### Cantidad de publicaciones por autor, literatura primaria y secundaria

<img src="./img/barras_tipos_barras.png"  width="500"/>

--

### Cantidad de publicaciones de literatura primaria y secundaria

<img src="./img/desarrollo_historico_tipos_bars.png" />

--

### Ratio de literatura secundaria / literatura primaria

<img src="./img/desarrollo_historico_tipos_scatter.png" />


--

### Desarrollo histórico por autores

<img src="./img/autores_historico_lines.png" />

--

### Desarrollo histórico por autores

<img src="./img/Cervantes_historico_bar.png" />


--

### Desarrollo histórico por autores

<img src="./img/Góngora_historico_bar.png" />

--

### Desarrollo histórico por autores

<img src="./img/Sor Juana_historico_bar.png" />

--

### Desarrollo histórico por autores

<img src="./img/María de Zayas_historico_bar.png" />

--

### Desarrollo geográfico

* Datos de la BNE
* DARIAH-DE Geo-Browser (mantenido por SUB Göttingen)

<img src="./img/schema_data_tool_library.png" width ="500"/>


--

### Desarrollo geográfico: Lugar de publicación

<img src="./img/mapa_bne.png" width ="500"/>

https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-315D-92A5-180A-0


--

### Desarrollo geográfico-histórico
#### Siglo XVI

<img src="./img/xvi.png" width ="300"/>

--

### Desarrollo geográfico-histórico
#### Siglo XVII

<img src="./img/xvii.png" width ="300"/>

--

### Desarrollo geográfico-histórico
#### Siglo XVIII

<img src="./img/xviii.png" width ="300"/>

--

### Desarrollo geográfico-histórico
#### Siglo XIX

<img src="./img/xix.png" width ="800"/>

--

### Desarrollo geográfico-histórico
#### Siglo XX

<img src="./img/xx.png" width ="800"/>

--


### Comparación regional de autores
<img src="./img/2022-04-27_07h33_46.png" width ="500"/>

* **<span style="color:green">Tirso</span>**
* **<span style="color:orange">Góngora</span>**
* **<span style="color:purple">Sor Juana</span>**


--


### Comparación regional de autores
<img src="./img/2022-04-27_07h34_20.png" width ="500"/>

* **<span style="color:green">Tirso</span>**
* **<span style="color:orange">Góngora</span>**
* **<span style="color:purple">Sor Juana</span>**


---

# Datos provinientes del K10plus

--

# Datos provinientes del K10plus

* Dos consorcios de bibliotecas (BSZ y VZG)
* https://swbtools.bsz-bw.de/cgi-bin/k10plushelp.pl?cmd=pplist&katalog=Standard&val=-1&adm=1

--

### Cantidad de publicaciones por autor

<img src="./img/autores_tipos_barras_k10plus.png" width="500"/>


--


### Cantidad de publicaciones de literatura primaria y secundaria

<img src="./img/desarrollo_historico_tipos_bars_k10plus.png" />

--

### Ratio de literatura secundaria / literatura primaria

<img src="./img/desarrollo_historico_tipos_scatter_k10plus.png" />


--

### Desarrollo histórico por autores

<img src="./img/autores_historico_lines_k10plus.png" />


---

# Comparando los catálogos de BNE y K10plus

--

# Comparando los catálogos de BNE y K10plus


<img src="./img/scehma_combination.png" width="500"/>

--

### Comparación de autores en BNE y K10plus

<img src="./img/comparacion_k10plus_bne.png" width="500"/>

---

# Registros de autoridad y normalización de datos

--

# Registros de autoridad
* Declaración, **identificación** y descripción de entidad
* Identificador de entidad
* Normalización

--

# Registros de autoridad

* Lope de Vega en datos.bne.es
* HTML: https://datos.bne.es/persona/XX1719671.html
* RDF-XML: https://datos.bne.es/resource/XX1719671.rdf
* JSON-DL: https://datos.bne.es/resource/XX1719671.jsonld
* TTL: http://datos.bne.es/resource/XX1719671.ttl

--

# ¿Qué podemos normalizar mediante registros de autoridad?
* Autores
* Obras
* Lugares
* Editoriales
* ...

--

# ¿Qué ganamos normalizando los datos?

--

# ¿Qué ganamos normalizando los datos?

<img src="./img/schema_metadata.png" width="500"/>

--

# ¿Qué ganamos normalizando los datos?
<img src="./img/recurso con y sin archivos de autoridad.drawio.png" width="800"/>

--

# ¿Mediante qué identificadores puedo normalizar mis datos?
* Bibliotecas Nacionales (BNE, GND, ...)
* VIAF (técnicamente no son archivos de autoridad)
* ORCID
* **Wikidata** (técnicamente tampoco son archivos de autoridad)
* ...

--

# ¿Qué tengo que hacer exactamente para normalizar mis datos?

--

# ¿Qué tengo que hacer exactamente para normalizar mis datos?

<img src="./img/ejemplo_datos_no_normalizados.png" width="800"/>


--

# ¿Qué tengo que hacer exactamente para normalizar mis datos?

<img src="./img/ejemplo_datos_normalizados.png" width="800"/>

--

# ¿Cómo empiezo?
* Wikidata
* OpenRefine
* Seth van Hooland, Ruben Verborgh, and Max De Wilde, "Cleaning Data with OpenRefine," Programming Historian 2 (2013), https://doi.org/10.46430/phen0023.
* Seth van Hooland, Ruben Verborgh, y Max De Wilde, "Limpieza de datos con OpenRefine", traducido por María-Jesús Colmenero-Ruiz, Programming Historian en español 1 (2017), https://doi.org/10.46430/phes0017.
* Evan Peter Williamson, "Fetching and Parsing Data from the Web with OpenRefine," Programming Historian 6 (2017), https://doi.org/10.46430/phen0065.
* Library Carpentry: OpenRefine: https://librarycarpentry.org/lc-open-refine/

--

# ¡Habla con bibliotecas!

--

# ¿Quién se encarga de la producción de datos?

--
# Tarea compartida
* Bibliotecas
* Comunidad investigadora
* Otros agentes (Wikidata, editoriales, instituciones públicas...)

--

## Ecosistema de Datos Abiertos y Normalizados
<img src="./img/swords_corpora_libraries_lod.jpg" width="400"/>

---
<img data-src="./../../images/gracias.png" width="700"/>

# por la atención!

---

<img src="./img/spain.png" width="500"/>

--

<img src="./img/germany.png" width="500"/>

--
					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    